Places
List the places - countries and localities (sub-country regions) - that are available from the Content API.
Place codes
Get places
get
Places that the content API supports.
Authorizations
sessionidstringRequired
Query parameters
pageintegerOptional
A page number within the paginated result set.
page_sizeintegerOptional
Number of results to return per page.
Responses
200Success
application/json
countintegerOptionalExample:
123nextstring · nullableOptional
previousstring · nullableOptional
get
/v3/places200Success
Get a place
get
Places that the content API supports.
Authorizations
sessionidstringRequired
Path parameters
frbr_uri_codestringRequired
Responses
200Success
application/json
codestringRead-onlyRequired
ISO 3166-1 alpha-2 country code.
namestringRead-onlyRequired
Name of the country in English.
frbr_uri_codestringRequired
FRBR URI code for this place.
get
/v3/places/{frbr_uri_code}200Success
Get work expressions for a place
get
List of work expressions for a place.
Authorizations
sessionidstringRequired
Path parameters
frbr_uri_codestringRequired
Query parameters
created_atstring · date-timeOptional
created_at__gtestring · date-timeOptional
created_at__ltestring · date-timeOptional
pageintegerOptional
A page number within the paginated result set.
page_sizeintegerOptional
Number of results to return per page.
updated_atstring · date-timeOptional
updated_at__gtestring · date-timeOptional
updated_at__ltestring · date-timeOptional
Responses
200Success
application/json
countintegerOptionalExample:
123nextstring · nullableOptional
previousstring · nullableOptional
get
/v3/places/{frbr_uri_code}/work-expressions200Success
Last updated